name: mskt
channels:
  - pyg
  - conda-forge
  - simpleitk
  - defaults
dependencies:
  - appdirs=1.4.4
  - appnope=0.1.2
  - asttokens=2.0.5
  - attrs=21.2.0
  - backcall=0.2.0
  - backports=1.0
  - backports.functools_lru_cache=1.6.4
  - black=19.10b0
  - brotli=1.0.9
  - brotli-bin=1.0.9
  - bzip2=1.0.8
  - c-ares=1.17.2
  - ca-certificates=2021.10.8
  - cached-property=1.5.2
  - cached_property=1.5.2
  - certifi=2021.10.8
  - cftime=1.5.1
  - click=8.0.3
  - coverage=6.2
  - curl=7.79.1
  - cycler=0.11.0
  - cython=0.29.24
  - decorator=5.1.1
  - eigen=3.4.0
  - executing=0.8.2
  - expat=2.4.1
  - fftw=3.3.10
  - fonttools=4.29.0
  - freetype=2.10.4
  - future=0.18.2
  - glew=2.1.0
  - h5py=3.3.0
  - hdf4=4.2.15
  - hdf5=1.10.6
  - icu=68.1
  - imageio=2.9.0
  - importlib-metadata=4.8.1
  - importlib_metadata=4.8.1
  - iniconfig=1.1.1
  - ipython=8.0.1
  - jedi=0.18.1
  - jpeg=9d
  - jsoncpp=1.8.4
  - kiwisolver=1.3.2
  - krb5=1.19.2
  - lcms2=2.12
  - libblas=3.9.0
  - libbrotlicommon=1.0.9
  - libbrotlidec=1.0.9
  - libbrotlienc=1.0.9
  - libcblas=3.9.0
  - libcurl=7.79.1
  - libcxx=12.0.1
  - libedit=3.1.20191231
  - libev=4.33
  - libffi=3.4.2
  - libgfortran=5.0.0
  - libgfortran5=9.3.0
  - libiconv=1.16
  - libitk=5.1.2
  - libitk-devel=5.1.2
  - liblapack=3.9.0
  - libnetcdf=4.7.4
  - libnghttp2=1.43.0
  - libopenblas=0.3.17
  - libpng=1.6.37
  - libssh2=1.10.0
  - libtiff=4.2.0
  - libwebp-base=1.2.1
  - libxml2=2.9.12
  - libzlib=1.2.11
  - llvm-openmp=12.0.1
  - lz4-c=1.9.2
  - matplotlib=3.5.1
  - matplotlib-base=3.5.1
  - matplotlib-inline=0.1.3
  - meshio=4.4.6
  - more-itertools=8.10.0
  - munkres=1.1.4
  - mypy_extensions=0.4.3
  - ncurses=6.2
  - netcdf4=1.5.6
  - numpy=1.21.2
  - olefile=0.46
  - openjpeg=2.4.0
  - openssl=1.1.1l
  - packaging=21.0
  - parso=0.8.3
  - pathspec=0.9.0
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=8.2.0
  - pip=21.3
  - pluggy=1.0.0
  - prompt-toolkit=3.0.24
  - ptyprocess=0.7.0
  - pure_eval=0.2.1
  - py=1.10.0
  - pyacvd=0.2.7
  - pygments=2.11.2
  - pyparsing=2.4.7
  - pytest=6.2.5
  - python=3.8.12
  - python-dateutil=2.8.2
  - python_abi=3.8
  - pyvista=0.32.1
  - readline=8.1
  - regex=2022.1.18
  - scipy=1.7.1
  - scooby=0.5.7
  - setuptools=58.2.0
  - simpleitk=2.0.2
  - six=1.16.0
  - sqlite=3.36.0
  - stack_data=0.1.4
  - tbb=2020.2
  - tk=8.6.11
  - toml=0.10.2
  - tomli=2.0.0
  - tornado=6.1
  - traitlets=5.1.1
  - typed-ast=1.5.1
  - typing_extensions=3.10.0.2
  - unicodedata2=14.0.0
  - vtk=8.2.0
  - wcwidth=0.2.5
  - wheel=0.37.0
  - xz=5.2.5
  - zipp=3.6.0
  - zlib=1.2.11
  - zstd=1.4.8
prefix: /Users/gattia/opt/miniconda3/envs/mskt
